body 
{
	margin: 0px 0px 0px 0px;
	background-color: #f7f9ee;
}

p 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
	line-height: 18px;
}

li 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
	line-height: 18px;
}

div 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
}

table 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
}

caption 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
}

th 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
}

td 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #515251;
}

a:link 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #006699;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #a0b54b;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #bdd159;
	text-transform: none;
	text-decoration: none;
}

h1 
{
	font-family: Georgia, serif;
	font-size: 20px;
	font-style: normal;
	color: #bdd159;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 15px;
}

h2 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #515251;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #006e93;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: italic;
	color: #bdd159;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: normal;
	color: #515251;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 11px;
}

h6 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #eee;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #a0b54b;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #bdd159;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #006699;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 1px;	
}

.MoSTRequiredField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #bdd159;
	font-weight: bold;
}

.MoSTTextField 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000000 !important;
	font-style: normal;
	border-style: solid;
	border-color: #bdd159 #bdd159 #bdd159 #bdd159;
	border-width: 2px;
}

.MoSTPasswordField 
{
	font-size: 11px;
	color: #000000 !important;
	font-style: normal;
	border-style: solid;
	border-color: #bdd159 #bdd159 #bdd159 #bdd159;
	border-width: 2px;
}

.MoSTDropdownList 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #515251 !important;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #006e93 !important;
	background-color: #bdd159;
	border-color: #bdd159 #bdd159 #bdd159 #bdd159;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006e93;
	font-weight: bold;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Verdana, Geneva, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Verdana, Geneva, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Verdana, Geneva, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
.MoSTEventPrices .MoSTFormLayoutCell1 {
width: 100%;
margin-top: 10px;
}
div.MoSTFormLayoutCell2 {
    float: left;
    width: 250px;
display: inline-block !important;
}
div.MoSTFormLayoutCell1 {
width: 250px;
font-weight: bold;
display: inline-block !important;
float: left;
}
div.MoSTFormLayoutRow {

    margin-top: 10px;
display: block;
}


/*****Lian ***/

.MoSTVersion a{
  display: none;
}

img.MoSTSearchIcon{
 width: 5%!important;
}

.clear {
  clear: both;
}

html, body {
    margin: 0;
    height: 100%;
}

body   {
   margin: 0;
   padding: 0;
   text-align: center;
   background-image: url(/templates/Site/images/bg.gif);
   background-position: top center;
   background-repeat: repeat-y;
}

#mobile-banner, #mobile-nav{
 display: none;
}

div#banner {
  position: absolute;
  left: 0;
  right: 0;
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  top: 0;
} 

div#banner img{
  width: 100%;
  height: auto;
}

div#banner * {
  margin: 0;
  padding: 0;
  border: none;
  border-collapse: collapse;
} 

a.homeLink {
  position: relative;
   width: 280px;
   display: block; 
   height: 248px; 
   clear: both; 
   cursor: hand;
   z-index: 2000;
   float: left;
}

div.fullWidth {
    max-width: 980px;
    width: 100%;
}

.floatLeft  {
  float: left;
}

.floatRight  {
  float: right;
}

.clearBoth  {
  clear: both;
}

.noPad {
  margin: 0;
  padding: 0;
}

#wrapperOutside  {
 margin: -40px auto;

}

#wrapper  {
  float: left;
  background: transparent;
}

#header {
  background: transparent;
  height: auto;
  float: left;
}

a.headerHome  {
 width: 350px;
  height: 152px;
  display: block;
  cursor: hand;
}

#middle  {
  background: transparent;
  margin: 28% 0 0 0;
  padding: 0;
}

table.MoSTTable {
    margin: 0px auto;
    text-align: center;
}

#footer {
  border-top: 2px solid #bdd159;
}

#footer p {
   padding: 50px 0;
   color: #006e93;
  letter-spacing: .04em;
}

#footer a {
  color: #006e93;
  letter-spacing: .04em;
}

#leftNav {
  margin: 0px 0px 0px 3.5%;
  padding: 0px 0px 2%;
  max-width: 194px;
  width: 20%;
  position: relative;
  z-index:1;
}

#leftNav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#leftNav a, #leftNav a:link, #leftNav a:visited {
  letter-spacing: .04em;
  font-weight: bold;
  display: block;
  text-decoration: none;
  background: #EDF5FB;
  color: #006e93;
  padding: 5%;
  border-bottom: 2px solid #fff;
}

#leftNav a:hover {
  letter-spacing: .04em;
  font-weight: bold;
  display: block;
  text-decoration: none;
  background: #006e93;
  color:  #fff;
  padding: 5%;
  border-bottom: 2px solid #fff;
}

#leftNav .highlighted a  {
  letter-spacing: .04em;
  font-weight: bold;
  display: block;
  text-decoration: none;
  background: #006e93;
  color:  #bdd159;
  padding: 10px;
  border-bottom: 2px solid #fff;
}

#leftNav li {
  display: inline;
}

#subscribe{
  clear: left;
  background: #EDF5FB;
  width: 80%;
  padding: 10%;
  width: 100%;
  padding: 2% 0% 4%;
}

#subscribe p{
  margin: 5px 0;
}

#mobile-subscribe{
 display: none;
}

#rightNav {
  max-width: 194px;
  margin-top: 16%;
  padding: 0px 0px 2%;
  margin-left: 2%;
  width: 20%;
}

#rightNav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#rightNav a, #rightNav a:link, #rightNav a:visited {
  letter-spacing: .04em;
  font-weight: normal;
  display: block;
  text-decoration: none;
  color: #006e93;
  padding: 10px;
  border-bottom: 2px solid #88bbcd;
  clear: both;
}

#rightNav a:hover {
  letter-spacing: .04em;
  font-weight: normal;
  display: block;
  text-decoration: none;
  color:  #bdd159;
  padding: 10px;
  border-bottom: 2px solid #bdd159;
}

#rightNav .highlighted a  {
  letter-spacing: .04em;
  font-weight: bold;
  display: block;
  text-decoration: none;
  background: #006e93;
  color:  #bdd159;
  padding: 10px;
  border-bottom: 2px solid #fff;
}

#rightNav li {
  display: inline;
}

#rightNav p {
  clear: both;
  font-size: 12px;
  margin-top: 0;
}

#mainContent {
  max-width: 505px;
  width: 48%;
  padding: 0 1% 0 3%;
}

#genNav  {   
  max-width: 980px;
  width: 100%;
  margin: 30px auto;
  color: #006e93;
  text-align: right;
  position: relative;
  z-index: 1;
 }

#genNav h1{
  width: 95%;
} 

#genNav a {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #006e93;
  text-transform: uppercase;
  margin: 0;
}

#genNav a:hover {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color:  #bdd159;
  text-transform: uppercase;
  margin: 0;
}

#MoSTContent {
  text-align: left;
  float: left;
  width: 100%;
}

#MoSTContent img{
 width: 100%;
}

#MoSTContent h2 {
  line-height: 1.6em;
  padding-bottom: 2em;
}

/* #MoSTContent h2:first-letter {
font-size: 20px;
 font-family: georgia;
} */

#MoSTContent h2 a, #MoSTContent h2 a: link {
  font-weight: bold;
  text-decoration: none!IMPORTANT;
  border: none!IMPORTANT;
}

#MoSTContent h2 a:visited {
  font-weight: bold;
  text-decoration: none!IMPORTANT;
  border: none!IMPORTANT;
}

#MoSTContent h2 a:hover {
  font-weight: bold;
  text-decoration: none!IMPORTANT;
  border: none!IMPORTANT;
}

#MoSTContent p {
  letter-spacing: .04em; 
  margin: 0 0 15px 0;
}

#MoSTContent h1, #MoSTContent h2, #MoSTContent h3, #MoSTContent h4, #MoSTContent h5, #MoSTContent h6 {
  margin-top: 0;
  padding-top: 0;  
}

 #MoSTContent h2, #MoSTContent h3 
{
  margin: 30px 0 10px 0;
}

input.MoSTTextField {
 padding: 5px;
  color: #515251;
}

textarea.MoSTTextField {
 padding: 5px;
  color: #515251;
}

input.MoSTButton {
  font-weight: bold;
}

div.searchBox {
 text-align: left;
 float: left;
 padding: 5px 0;
 width: 100%;
 margin: 20px 0;
}

div.searchBox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div.searchBox li {
 display: inline;
}

div.searchBox a {
  padding: 0;
  margin: 0;
  border: none;
 float: left;
 display: inline;
}

div.searchBox ul li a img {
  padding: 0;
  margin: 0;
  border: none;
 float: left;
}

div.searchBox input, .topnav li input {
  border: 2px solid #bdd159;
  color: #bdd159;
  text-transform: uppercase;
  font-weight: bold;
  max-width: 194px;
  float: left;
  padding: 3%!IMPORTANT;
  font-size: 11px;
  width: 92%;
}

.CUSTOMGreenbox {
   background-color: #e8f1c4;
   float: left;
   width: 86%;
   padding: 25px 7%;
}

.CUSTOMGreenbox hr {
  color: #e8f1c4; 
  background-color: #e8f1c4; 
  border: 1px dotted #bdd159; 
  border-style: none none dotted;
  margin: 0 0 10px 0;
  padding: 0; 
}

.CUSTOMColumn {
  background-color: #e8f1c4;
  max-width: 220px;
  float: left;
  padding: 0 0 20px 0;
  border-right: 2px solid #fff;
  width: 49%;
}

.CUSTOMColumn * {
  margin: 0;
  padding: 0;
}

.CUSTOMColumn p img {
  margin: 0;
  padding: 0;
}

.CUSTOMColumn p a img {
  margin: 0;
  padding: 0;
 border: none;
}

.CUSTOMColumn div.MoSTDocumentListHeading {
 font-size: 11px;
  margin: 0 25px 3px 25px;
  padding: 0;
}

.CUSTOMColumn div.MoSTDocumentListHeading a {
font-weight: normal
}

#MoSTContent a {
  padding: .04em 0;
  position: relative;
  z-index: 1;
  text-decoration: none;
}

#MoSTContent a:link {
  border-bottom: 1px solid #b8d6e1;
}

#MoSTContent a:visited {
  border-bottom: 1px solid #979989;
}

#MoSTContent a:hover  {
  border-bottom: 1px solid #b8d6e1;
}

#MoSTContent div.MoSTDocumentListHeading  {
  padding-bottom: 1em;
  padding-top: 1.4em;
}

#MoSTContent div.MoSTDocumentListHeading a {
  line-height: 1.6em;
}

#MoSTContent p.MoSTDocumentListDate {
  margin: 0;
  padding: 0;
  font-size: 9px;
  text-transform: uppercase;
  letter-spacing: .08em;
}

#MoSTContent div.MoSTAbstract  {
}

#MoSTContent div.MoSTAbstract a, #MoSTContent div.MoSTAbstract a:link,  #MoSTContent div.MoSTAbstract a:visited {
  font-family: Georgia,"Times new Roman";
  font-weight: bold;
  border: none;
  letter-spacing: .04em;
  font-style: italic;
}

#MoSTContent div.MoSTAbstract a:hover {
  font-family: Georgia,"Times new Roman";
  font-weight: bold;
  border: none;
  letter-spacing: .04em;
  font-style: italic;
}

#MoSTContent div.MoSTAbstract h1 {
  color: #515251;
  margin: 24px 0px 0 0;
  font-size: 13px;
  font-weight: bold;
}


 hr {
  color: #fff; 
  background-color: #fff; 
  border: 1px dotted #bdd159; 
  border-style: none none dotted;
  margin: 0;
  padding: 0; 
}

div.MoSTSiteMap  {
  color: #006e93;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .04em;
  font-weight: bold;
  margin-top: 1em;
}

ul.MoSTSiteMap {
  list-style-type: none;
  margin: 0;
  padding: 0;

}
 ul.MoSTSiteMap li  {
  list-style-type: none;
  margin: 0;
  padding: .5em 0;
}

span.introduction {
 font-size: 16px;
 line-height: 22px;
 color: #333;
}

.CUSTOMQuote {
   background-image: url(/images/speach.gif);
   background-repeat: no-repeat;
   margin: 0 0 30px 0;
   padding: 0;
   background-color: #006e93;
   float: left;
   width: 460px;
  clear: both;
}

.CUSTOMQuote p {
   margin: 0;
  padding: 0;
}

.CUSTOMQuote img {
   margin: 0 0 25px 0;
  padding: 0;
}

.CUSTOMQuote h3 {
  text-transform: none;
  font-family: georgia;
   color: #fff;
   font-weight: normal;
   padding: 0 52px 32px 54px;
   display: block;
}

.CUSTOMContact {
  width: 460px;
  margin: 0;
  padding: 0;
}

.CUSTOMContact ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 3em;
}

.CUSTOMContact li {
  display: inline;
  margin: 0;
   padding: 0;
}

li.phone {
  background-image: url(/templates/Site/images/icon_phone.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  padding-left: 25px;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

li.man {
  background-image: url(/templates/Site/images/icon_man.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
}

li.woman {
  background-image: url(/templates/Site/images/icon_woman.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  padding: 10px 0px 10px 25px;  
}

#rightNav .box-side {
  background: #edf5fb;
  margin: 0px 0px 5px;
  padding: 10%;
}

#rightNav .box-side p {
  padding: 0;
  margin: 0px;
  color: #515251;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 11px;
  font-style: normal;
  line-height: 18px;
}

#rightNav .box-side p strong, #mobile-subscribe p b, #subscribe p b {
  color: #006e93;
}

#rightNav a.contact {
  padding: 5px 0px 0px;
  margin: 0px;
  border: 0px;
}

@media only screen and (max-width: 760px){ 

a.homeLink{
  display: none;
}

#mobile-nav{
   display: inline;
}

#mobile-subscribe {
  display: inline;
  float: left;
  clear: left;
  background-color: #EDF5FB;
  width: 100%;
  width: 78%;
  padding: 20px 5%;
  text-align: left;
  margin: 0 6% 20px;
}

#mobile-banner{
 display: inline;
 position: absolute;
 padding: 0px 0 0 4%;
 left: 0;
 top: 4em;
}

 #mobile-banner img{
  width: 100%;
  max-width: 320px;
  float: left;
}

#leftNav, #banner{
 display: none;
}

 #rightNav {
  text-align: left;
}

.nav-toggle {
  position: absolute;
  right: 3.5%;
  top: 10em;
  display: block;
  padding: 1em 1em;
  width: 3.5em;
  height: 3.5em;
  cursor: pointer;
  -webkit-transition: all 1s;
  transition: all 1s;
  color: #2486A9;
}

.nav-toggle span {
  background-color: #006E93;
  border-radius: 5px;
  display: block;
  height: 4px;
  margin: 3px 0;
  width: 100%;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.nav-toggle.active span {
  background-color:#B5D05C;
}

#nav{
  background-color: #fff;
  margin-left: 0;
}

.topnav{
  background-color:#EDF5FB;  
  float: left;
  width: 96%;
  margin: 0 2%;
  padding: 10px 0px;
}

.topnav li{
  text-align: left;
  display: block;
  padding-left: 4%;
  font-size: 16px;
  padding-top: 15px;
}

.topnav li input{
  padding: 1% !important;
}

.topnav li a:link{
 text-decoration: none;
 color: #006E93;
}

#header{
 height: 170px;
 margin-top: -3%;
}

#middle{
  margin: 20% 0px 0px;
}

#mainContent, #rightNav {
   border-top: 2px solid #BDD159;
   width: 88%;
   max-width: 760px;
   margin: 0px 2% 0px;
   padding: 20px 4%;
}

#footer{
 max-width: 780px;
 width: 88%;
 margin: 0 6%;
}

#footer p{
 text-align: left;
}

.CUSTOMColumn{
  max-width: 300px;
  
}

}

@media only screen and (max-width: 520px){
 
.CUSTOMContact li {
  display: block;
}
#mobile-banner{
  width: 70%;
}
#genNav{
 margin: 25px auto;
}
} 

@media only screen and (max-width: 400px){
    
#mobile-banner{
  width: 70%;
  top: 4em; 
}

.nav-toggle{
  top: 7.5em;
}
.CUSTOMColumn{
 width: 100%;
 max-width: 350px;

}
#genNav{
 margin: 0px auto;
}
}

div.MoSTVersion {
   display: none;
   visibility: hidden;
}
